Total burnchain rewards made to a recipient

export
interface

  BurnchainRewardsTotal

### Hierarchy

- BurnchainRewardsTotal

## Index

### Properties

- reward_amount
- reward_recipient

## Properties

### reward_amount

reward_amount: string

- Defined in src/generated/models/BurnchainRewardsTotal.ts:33

The total amount of burnchain tokens rewarded to the recipient, in the smallest unit (e.g. satoshis for Bitcoin)

memberof

  BurnchainRewardsTotal

### reward_recipient

reward_recipient: string

- Defined in src/generated/models/BurnchainRewardsTotal.ts:27

The recipient address that received the burnchain rewards, in the format native to the burnchain (e.g. B58 encoded for Bitcoin)

memberof

  BurnchainRewardsTotal

Generated using TypeDoc